{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "頭髪陽銀閃爍這時風軽動鹽単歩読還過継続邊伝傷簾処獸麗両爾変売話語結・識嗚奪為厳損謂務義対絶権瑤撃難槇項麼雖遅間臉堯―們進僅規囲許認産業経営則獲蘭報給顧皺樣訪倣説現環視喪離開鎮懲記編烏頒衆亜親護異張龜純驗覩邁絲応詐満颪陣納齒類慮違員関転騎訴凜問実顫態鷽雑鷆鯔覚並論脇預齣遙際遠連確堅強驚訝種領貼別勢顕軟貴質欽讓場請鼡溝見達軍戰臨敗竄聞縦観鮮紅顔総長順鐘脳剛擾郷晩響門鰈朶寧畢圧緊牆鎧隊斉哢讌標縫団隣簡統勝愛豐緑謐華縁饒頬幇輝篭瘋黌殺纏繞緩熱鰡飄揚議輾側終呑毎緒責極皷縮狢運髱鰤暫攬髮臥備賽爺渉題較鵐魯鵤錯傭鶫該飯賦監嘆揺挙擺粛評帯歳談歓紐負興訂貨幣設約鶺誰庫焔衛鰊綻諍鵺唖凱鞆寛鉤漸減鴃齧鐔証剣騒尋齡線鉋飛驅貫淨髞貮隠畳撲鷄躱敵噴斬掃濺霧鋒馳揮塊轟躍復術賛夥弾塗薬擁測霊鋭劃猟髢囂繃痩叢歴罵佇樹諱銘詞罷鶤謀撹賢裃釈焼東襲喩財軒執討禍駲蹠紹臓謝鄰頓膚庁渋選鷏勧蕩潔詫飽鎬齊鰆陰鏡鞨値細厭費鰕鼈憶髣優撓滲拡麭罰鳴鹹黨點馬麌逓飲搶釀試圖撥鼇穏蒼慶湊懐鯆暁喚霑汚悶潰階徹滅藍駐鮠鼕鈿奮紛牽鶯採節閉讚醤栲懃練習鵞戯劇澆鳰盤絆嘩渇頂調査師構専飾奨蘰鵙廃揀麩懶輸龍濶暢傾鋼鬨擬蕋贏嘖嘯鏗悪聳帥馼爛靱換謙頗頑鏥蝨鶲圓窩組織麁憚労攤針鴒宮館槍虧櫓墾餓慣嬌戸嘸厠瑪書橋啓閲鑿縛塵悩適煩湯竪憊頁儀紙須膰襾講偸憤吶維災銭購買瑣賎鍠鐇銛鈍壷逹鶸鬧倉錚媽滾夾顱聯締阯遺剰鳧諒騙蘊楽鰛鳥鑢鍄鰄計嚇贖導擇資閑勁級舗鰰職漲駆鞏潤鎖鏘黴渾濁擣喞鱇謹飃厖詢車險喬諜窺鑰歯輪鞴賺筆額飢撫暈濃漣豼擠諫積瞼鞁験棟賞層犠礎諸豬鰾鱚訣竅騰孫鯣諷養誤載艱鵯憂賭顏燦偽鮴鑚觸荳鑠餽訓齢誘饐煉鉐緤鶇険癲魎頻偉靜鋺軌熾藝補匯諾貪鍵謎詭寵褻頼餒嘗紋誠懇蘿鮓靉烱顛苙脹亀嘔闢膩栄絡釿銅帰糾遼闊鰮襍殻騁鰺鬚撈粧躊贐巣貶績紀頤帳癆溌釣魚毀鈬闖辯鱶腫掲擲貭錘蹌聖麥瓏閙贅澤潅桜倫覧鬥踈鈎簍糴倆賻輌駛賜粃薩剤閇顆鍼駁鮹絅蟷園頚壇鐺荅獄渦陸鶏鐙狽墜電繊瀉頽筥艶洶鱆貞攅痙攣邏翹鉅諳閧済閨銷鍋縷錺鄭蛻襷碼憫綴痺鷁摯儂婦絵荵銹鉛鍛靦搾躪縄頸懸腸瀕窪闍蛯豈錮紳參羇檸創詳齦珎鉄瀏釖誇協軸妬瞞糞蝕蝦検靭獰鏈釘幟竜凍迚蠱隴膠瑩緝欄緞鑒碩燭蝋掟繼謔駮偵貧羅塩獵薐鐐鎹蔭躾歛淪祕窮觧軣羃釐醫錻儲穢衵筴轎黐擱甎輳課萓嶄濘鬘僂釁餤陳漢殱闘礫蘆駕勲憮償繚嫻皰錏朧鞐饋嚶貍鵄驕巓驟綢漬嬰襯跿傘灘掻緋塁顳轢蠏襪諠譌處悧嚢島鵈鑁袮綿濫籃誕靫遜",
    "target_characters": "头发阳银闪烁这时风轻动拖单步读还过继续边传伤帘处兽丽两尔变卖话语结·识呜夺为严损谓务义对绝权她击难吧项么虽迟间脸啊—们进仅规围许认产业经营则获兰报给顾皱样访仿说现环视丧离开镇惩记编乌颁众亚亲护异张吗纯嘟囔迈丝应眨满觑阵纳份类虑违员关转骑诉你问实颤态哼杂瞪咦觉拼论胁预沉呢际远连确坚强惊讶种领贴别势显软贵质钦让场请您沟见达军战临败窜闻纵观鲜红颜总长顺钟脑刚扰乡晚响门砰朵宁毕压紧墙铠队齐咔嚓标缝团邻简统胜爱丰绿谧华缘饶颊帮辉笼疯妮杀缠绕缓热咕飘扬议辗侧终吞每绪责极懂缩诶运烫哟暂拦咚卧备赛爷涉题较吵鲁唉错佣喂该饭赋监叹摇举摆肃评带岁谈欢扭负兴订货币设约嗯谁库焰卫趟绽睁盯哑凯瘫宽够渐减愣哪呃证剑骚寻办线跑飞铮贯净膛咝隐叠扑踢躲敌喷斩扫溅雾锋驰挥块轰跃复术赞伙弹涂药拥测灵锐划猎嗡嚣绷瘦丛历骂伫树讳铭词罢砍谋搅贤卡释烧东袭喻财轩执讨祸咧搐绍脏谢另顿肤厅涩选丢劝荡洁诧饱搞咱啥阴镜嘎值细厌费塌桌忆筷优挠渗扩碰罚鸣嘿奶爸马挡递饮抢酿试图拨厉稳苍庆凑怀趴晓唤玷污闷溃阶彻灭蓝驻啪啦踮奋纷牵哎踩节闭娅酱烤嘞练习撑戏剧浇砸盘绊哗渴顶调查师构专饰奖喏扔废捡傻懒输咙肮畅倾钢吱拟咿赢啧啸铿恶耸帅眶烂疤换谦颇顽抿哒摔圆窝组织躺惮劳摊针脖宫馆枪亏噜啃饿惯娇户呒厕玛书桥启阅凿缚尘恼适烦汤竖惫页仪纸须咂撅讲偷愤呐维灾钱购买琐贱嗳糙哧钝壶捅扯闹仓挣妈滚夹颅联缔屉遗嗞谎谅骗蕴乐耍鸟叽喳棵计吓赎导择资闲劲级铺糕职涨驱巩润锁锵霉浑浊捣唧甩谨蹦庞询车盔瞧谍窥钥齿轮瘾赚笔额饥抚晕浓涟漪挤掂积睑舔验栋赏层牺础诸弈尴尬诀窍腾孙胳讽养误载艰怔忧赌噩灿伪挪钻叼蹿铄捂训龄诱瞄炼刁咣嘻险癫魉频伟噗蹭轨炽艺补汇诺贪键谜诡宠亵赖馁尝纹诚恳萝眯呸啵颠噔胀龟呕呛腻荣络嗒铜归纠辽阔喔嘀壳骋账碟捞妆踌妩巢贬绩纪颐帐唠泼钓鱼毁踱闯辩嚷肿揭掷嗖锤跄圣丫珑喽赘泽腩樱伦览诈惦钩篓骛俩汩辆驶赐搡萨剂讪颗萦驳撇纫柠园颈坛铛唰狱涡陆鸡蹬狈坠电纤泻颓嗝艳汹绑贞攒痉挛逻翘忡谙憋济闺销锅缕簌郑蜕垦码悯缀痹裤挚哝妇绘舀锈铅锻腼榨躏绳嚎悬肠濒挖拽嗬岂锢绅掺挲拧创详龈撸铁浏偎垮协轴妒瞒粪蚀虾检韧狞链钉帜龙冻睽蛊拢胶莹缉栏缎漩硕烛蜡洇娆谑揪侦贫罗盐锉棱镣铐荫啐敛沦哔穷撬嗨剜疙瘩狰储秽咻呲轿爹搁砖揍课擞崭泞孽搂衅摹陈汉歼陡砾坍驾勋怃偿缭娴哐啷胧掐馈嘤洼歧骄巅骤绸渍婴衬瘪伞滩搔绯垒噢啰犷袜忐忑窸窣囊岛盼婊蘸绵滥篮诞茬逊"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_CNJP.ttf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": false,
      "override_face": "Simsun",
      "override_charset": 128
    }
  }
}